

/* additional globals ------ */
body	{ font-family:Arial, Helvetica, sans-serif; }

hr		{ display:none; }
/* additional globals ------ */


/* structural elements ----- */
#wrapper	{
	background: #f9f3cc;
	position: relative;
	text-align: center;
	width: 100%;
}

#container	{
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	width: 970px;
}

.clear, 
.clear-left		{ clear:left; }
.clear2, 
.clear-right	{ clear:right; }
.clear-both		{ clear:both; }

img.left		{ float:left; margin-right:0.4em; }
img.right		{ float:right; margin-left:0.4em; }

input.radio	{ border:0; }
/* structural elements ----- */


/* express cart ------------ */
#speech-bubble, 
#speech-bubble2	{
	background: url(../../images/bg-speech-bubble.png) center top no-repeat transparent;
	height: 106px;
	left: 50%;
	margin-left: 50px;
	padding: 18px 42px 20px 19px;
	position: absolute;
	top: 113px;
	width: 200px;
	z-index: 10;
}

	#speech-bubble	.top, 
	#speech-bubble2	.top	{
		background: url(../../images/speech-bubble-top.png) top left no-repeat #384664;
		height: 23px;
		overflow: hidden;
		text-align: right;
	}

	#speech-bubble	.bottom, 
	#speech-bubble2	.bottom	{
		color: #666;
		font-size: 0.6875em;
		padding: 5px 0;
	}

		#speech-bubble	.bottom	img, 
		#speech-bubble2	.bottom	img	{
			float: left;
			margin-bottom: 5px;
			margin-right: 4px;
		}

#bubbleDescr, 
#bubbleUpdateDescr	{
	color: #384664;
	font-size: 1.1em;
	line-height: 40px;
}

		#speech-bubble	.bottom	form	{
			border-top: 1px solid #384664;
			clear: left;
			padding-top: 4px;
			text-align: center;
		}
		
		#speech-bubble	.bottom	table	{
			margin: 0 auto;
			width: 50%;
		}

		#speech-bubble	.bottom	input	{
			border: 1px solid #ccc;
			border-bottom: 1px solid #eee;
			border-top: 1px solid #333;
			margin: 0 5px;
		}

#speech-bubble3	{
	background: url(../../images/bg-speech-bubble3.png) center top no-repeat transparent;
	height: 219px;
	left: 50%;
	margin-left: -100px;
	padding: 18px 42px 20px 19px;
	position: absolute;
	top: 113px;
	width: 355px;
	z-index: 10;
}

	#speech-bubble3	table	{
		margin: 0 auto;
	}
	
	#speech-bubble3	.close-button	{
		float: right;
	}
/* express cart ------------ */


/* header ------------------ */
#header	{
	height: 114px;
	padding: 8px 0 2px;
	position: relative;
	width: 970px;
	z-index: 2;
}

	#site-logo	{ float:left; }
	
		#site-logo	a	{
			background-image: url(../../images/electro-medical-logo.gif);
			display: block;
			height: 112px;
			overflow: hidden;
			text-indent: -9999px;
			width: 200px;
		}

	#header	.weekend	{
		position: absolute;
		right: 0;
		top: 8px;
	}

	#header	.tagline	{
		background-image: url(../../images/tagline.gif);
		display: block;
		height: 18px;
		left: 200px;
		overflow: hidden;
		position: absolute;
		text-indent: -9999px;
		top: 14px;
		width: 531px;
	}
	
	#header	.phone-number	{
		position: absolute;
		right: 0;
		top: 8px;
	}
		
		#header	.phone-number	a	{
			background-image: url(../../images/800-235-2952.gif);
			display: block;
			height: 30px;
			overflow: hidden;
			text-indent: -9999px;
			width: 179px;
		}

	.new-products	{
		background-color: #7C93C8;
		border-right: 1px solid #fff;
		height: 30px;
		left: 210px;
		position: absolute;
		top: 46px;
		width: 139px;
	}
	
	.search-area-middle	{
		background-color: #A0A0A0;
		height: 34px;
		left: 350px;
		overflow: hidden;
		position: absolute;
		top: 42px;
		width: 366px;
	}

		.search-area-middle	form	{
			display: block;
			padding-top: 7px;
			position: relative;
			vertical-align: top;
		}

			.search-area-middle	h4	{
				float: left;
				padding-top: 2px;
				width: 80px;
			}
			
				.search-area-middle	h4	a	{
					color: #fff;
					display: block;
					height: 29px;
					padding-left: 15px;
					text-decoration: none;
				}
			
			.search-area-middle	.search-input	{
				border: 0;
				color: #333;
				float: left;
				font-size: 1em;
				font-weight: bold;
				height: 20px;
				padding: 1px 2px;
				width: 236px;
			}
			
			.search-area-middle	button	{
				background: none;
				border: 0;
				color: #fff;
				cursor: pointer;
				font-size: 16px;
				font-weight: bold;
				padding: 5px 3px 3px;
				position: absolute;
				right: 4px;
				top: 2px;
			}
	
	.my-account	{
		height: 29px;
		right: 0;
		position: absolute;
		top: 47px;
		width: 253px;
	}

		#header	.my-account	div	{
			background-color: #7c93c8;
			border-left: 1px solid #fff;
			color: #fff;
			display: block;
			float: left;
			font-size: 0.6875em;
			line-height: 29px;
			padding-right: 8px;
			text-align: right;
			width: 244px;
		}

			.my-account	h4	{ float:left; }
			
				.my-account	h4	a	{
					background-image: url(../../images/li-my-account-h4.gif);
					display: block;
					height: 29px;
					overflow: hidden;
					text-align: left;
					text-indent: -9999px;
					width: 100px;
				}
			
			.my-account	a:link, 
			.my-account	a:visited	{
				color: #fff;
				font-weight: bold;
				text-decoration: none;
			}
			
			.my-account	a:hover, 
			.my-account	a:active	{
				background-color: #fff;
				color: #AF2B2B;
			}
	
	.header-banner	{
		bottom: 0;
		left: 210px;
		position: absolute;
	}

	#header	.important-message	{
		height: 40px;
	}
/* header ------------------ */


/* left column */
#leftcol	{
	background-color:#FFF;
	float: left;
	overflow: hidden;
	padding-bottom: 100px;
	padding-top: 30px;
	width: 200px;
}

	#leftcol	.search-area	{
		display: none;
		height: 31px;
		padding: 10px;
	}
	
		.search-area	.search-input	{
			background: url(../../images/search-input-bg.gif) top left no-repeat transparent;
			border: 0;
			color: #333;
			float: left;
			font-weight: bold;
			height: 31px;
			padding-left: 11px;
			padding-top: 10px;
			vertical-align: top;
			width: 138px;
		}

		.search-area	.search-button	{
			float: left;
		}

.medical-supplies-category, 
#leftcol	p	{
	background: #fff;
	padding: 0 10px 0 11px;
}

	.medical-supplies-category	h3	{
		color: #BF485E;
		font-size: 1em;
		font-weight: bold;
		line-height: 1.25em;
		margin-bottom: 10px;
	}

	.medical-supplies-category	ul	{ margin-bottom:1em; }

		.medical-supplies-category	li	{
			border-bottom: 1px dotted #b7b7b7;
			font-size: 0.75em;
			line-height: 1.3em;
			padding: 0.5em 0.4em;
		}

	.medical-supplies-category	a:link, 
	.medical-supplies-category	a:visited	{
		color: #BF485E;
		text-decoration: none;
	}
	
	.medical-supplies-category	a:hover, 
	.medical-supplies-category	a:active	{
		color: #7C93C8;
		text-decoration: underline;
	}

.leftcol-creditcards	{
	margin-bottom: 1em;
	text-align: center;
}

.leftcol-ssl	{
	left: 50%;
	margin-left: -485px;
	position: absolute;
	text-align: center;
	top: /* 675px */560px;
	width: 200px;
}
/* left column */


/* main */
#content	{
	float: left;
	margin-top:-37px;
	overflow: hidden;
	padding-bottom: 10px;
	padding-left: 10px;
	position: relative;
	width: 760px;
	z-index: 4;
}

#main	{
	float: left;
	margin-right: 10px;
	padding-top: 0;
	overflow: hidden;
	width: 570px;
}

.header-bottom	{
	background-color: #fff;
	clear: left;
	font-size: 0.6875em;
	padding: 1.4em 1.1em 1em;
}

.main-body-copy  {
	font-size: 0.8em;
	color: #000;
	line-height: 1.3em;
	text-align: justify;
}
/* main */


/* right column */
#right-column	{
	float: left;
	overflow: hidden;
	width: 180px;
}

.rcblock	{
	border: 5px solid #fff;
	margin-bottom: 10px;
	overflow: hidden;
	width: 170px;

}

	.rcblock	h5	{
		display: block;
		overflow: hidden;
		text-indent: -9999px;
	}

.topright-cart	{
	background-color: #7C93C8;
	color: #fff;
}

	.topright-cart	h5	{
		background-image: url(../../images/topright-cart-h5.gif);
		height: 22px;
		width: 180px;
	}

	.topright-cart	.rc-cart	{
		font-size: 0.6875em;
		line-height: 1.3em;
		padding: 1.1em 0.7em 0.9em;
	}

		#headerCartItems	{ font-weight:bold; }
		#headerCartTotal	{ font-size:0.875em; }
	
		.topright-cart	.rc-cart	.checkout	{ float:right; }

		.topright-cart	.rc-cart	a:link, 
		.topright-cart	.rc-cart	a:visited	{
			color: #fff;
			text-decoration: none;
		}
		
		.topright-cart	.rc-cart	a:hover, 
		.topright-cart	.rc-cart	a:active	{
			background-color: #fff;
			color: #21496F;
		}

.express-shop	{
	background: #7C93C8;
	padding: 5px 0;
}

	.express-shop form	{
		padding: 6px;
		text-align: left;
	}

		.express-shop h5	{
			background: url(../../images/express-shop-title.gif);
			height:24px;
			margin-left: -1px;
			margin-top: -5px;
		}

		.express-shop	form	.express-input	{
			border: 1px solid #ccc;
			border-bottom: 1px solid #eee;
			border-top: 1px solid #000;
			color: #666;
			width: 110px;
		}

.newsletter-signup	{ background-color:#7C93C8; }

	.newsletter-signup	form	{
		padding: 5px 6px;
		text-align: right;
	}

		.newsletter-signup	h5	{
			background-image: url(../../images/newsletter-signup-h5.gif);
			height: 40px;
			width: 181px;
		}

		.newsletter-signup	form	.newsletter-input	{
			background: url(../../images/newsletter-input-bg.gif) top left repeat-x #fff;
			border: 1px solid #7C93C8;
			color: #666;
			margin: 0 auto;
			padding: 3px;
			width: 151px;
		}

.related-products	{  }

	.related-products	.border	{
		background-color: #fff;
		border: 1px solid #e6dfdb;
	}

	.related-products	h5	{
		background-image: url(../../images/related-products-h5.gif);
		height: 19px;
		width: 120px;
	}

	.related-products	ul	{
		padding: 0.8125em 0.375em;
	}

		.related-products	li	{
			display: block;
			font-size: 0.75em;
			margin-bottom: 1em;
		}

			.related-products	li	.product-image	{
				float: left;
				text-align: center;
				width: 40px;
			}
			
			.related-products	li	.price	{
				color: #af2b2b;
				line-height: 1.5em;
			}
			
			.related-products	li	img.right	{
				float: right;
			}

			.related-products	li	a:link, 
			.related-products	li	a:visited	{
				color: #5e75a7;
				font-size: 0.9167em;
				line-height: 1.27em;
				text-decoration: underline;
			}
			
			.related-products	li	a:hover, 
			.related-products	li	a:active	{
				background-color: #ebf0fa;
				text-decoration: none;
			}

.previously-viewed	{ background-color:#fff; }

	.previously-viewed	h5	{
		background-image: url(../../images/previously-viewed-h5.gif);
		height: 20px;
		margin-bottom: 0.875em;
		width: 138px;
	}

	.previously-viewed	ul	{
		padding: 0 0.64em;
	}

		.previously-viewed	li	{
			background: url(../../images/previously-viewed-li-bg.gif) top left no-repeat #fff;
			font-size: 0.6875em;
			line-height: 1.1em;
			margin-bottom: 1.2em;
			padding-left: 1em;
		}

			.previously-viewed	li	a:link, 
			.previously-viewed	li	a:visited	{
				color: #5e75a7;
				text-decoration: underline;
			}
			
			.previously-viewed	li	a:hover, 
			.previously-viewed	li	a:active	{
				background-color: #ebf0fa;
				text-decoration: none;
			}

.social-icons	p	{
	color: #7C93C8;
	font-size: 0.775em;
	padding-top: 15px;
}
/* right column ------------ */


/* footer1 ----------------- */
#footer1	{
	background-color: #BF485E;
	clear: left;
	text-align: center;
	width: 100%;
}

	.footer-container	{
		margin: 0 auto;
		padding: 1em 0;
		text-align: left;
		width: 928px;
	}

		#footer1	.col1, 
		#footer1	.col2, 
		#footer1	.col3, 
		#footer1	.col4	{
			float: left;
			width: 232px;
		}
		
			#footer1	h4	{
				color: #fff;
				font-size: 0.75em;
				font-weight: normal;
				margin-bottom: 8px;
				text-transform: uppercase;
			}
	
			#footer1	ul	{  }
			
				#footer1	li	{
					background: url(../../images/footer-li-bg.gif) top left no-repeat #BF485E;
					font-size: 0.6875em;
					line-height: 1em;
					padding-bottom: 5px;
					padding-left: 10px;
				}
		
			#footer1	address, 
			#footer1	p	{
				color: #fff;
				font-size: 0.6875em;
				font-style: normal;
				line-height: 1.4em;
				padding: 0.4em 1em;
			}
		
			#footer1	a:link, 
			#footer1	a:visited	{
				color: #fff;
				text-decoration: none;
			}
			
			#footer1	a:hover, 
			#footer1	a:active	{
				text-decoration: underline;
			}
/* footer1 ----------------- */


/* footer2 ----------------- */
#footer2	{ padding:0.625em 0 1em; }

	#footer2	p.copyright	{
		color: #333;
		font-size: 0.6875em;
		padding-bottom: 1em;
		padding-left: 6px;
		text-align: center;
	}

	#footer2	a:link, 
	#footer2	a:visited	{
		color: #666;
		text-decoration: underline;
	}
	
	#footer2	a:hover, 
	#footer2	a:active	{
		text-decoration: none;
	}

.ncd-sites	{ float:right; }

	.ncd-sites	li	{
		display: inline;
		margin-right: 10px;
	}
/* footer2 ----------------- */

